.header-fixed .hero {
    background-position: 0
}

.title-h1h2 h1 {
    color: #fff;
    font-weight: bolder;
}

.blau {
    color: #fff;
    font-weight: bolder;
    font-size: 1.1rem;
}

.bg-blue {
    background: #272c55 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #fff
}

.modular-text {
    padding-top: 1rem;
    padding-bottom: 4rem;
}

.dropmenu ul li a.active,
.dropmenu ul li a:focus,
.dropmenu ul li a:hover {
    color: #afcb07 !important;
}

a:visited,
a:hover {
    color: #afcb07;
}

.lblau a {
    color: #272c55;
}

.mobile-menu .button_container span {
    background: #272c55;
}

.overlay {
    background: #fff;
}

.mobile-menu .button_container:hover {
    background: #fff;
}

.treemenu li a.active,
.treemenu li a:focus,
.treemenu li a:hover {
    color: #afcb07 !important;
}

.treemenu li a {
    color: #272c55 !important;
}

.treemenu li {
    background: rgba(63, 86, 136, 0.1);
}

.mobile-menu .button_container.active {
    background-color: #fff;
}

.mobile-menu .button_container.active .top,
.mobile-menu .button_container.active .middle,
.mobile-menu .button_container.active .bottom {
    background: #272c55;
}

.header-dark #header:not(.scrolled) a {
    color: #272c55 !important;
}

.header-dark #header:not(.scrolled) a:hover {
    color: #afcb07 !important;
}

h4 a {
    color: #fff
}

h4 a:visited {
    color: #fff;
    text-decoration: none;
}

h4 a:hover {
    color: #afcb07 !important;
}

.extra h1 {
    margin: 1rem;
}

.foot a {
    color: #fff;
}